body{padding-top:60px;}
.navbar .nav.pull-right .dropdown-menu{left:-38px !important;}
.sidebar-nav{padding:9px 0;}
.bs-docs-separator{margin:0px 0 12px;}
.icon{display:inline;width:10px;margin-left:20px;margin-top:3px;}
.footer-sprite{background:url('/i/footer-sprite.png') no-repeat top left;}
.sprite-fb-icon{background-position:0 0;width:32px;height:32px;}
.sprite-tw-icon{background-position:-68px 0;width:32px;height:32px;}
.sprite-gplus-32{background-position:-34px 0;width:32px;height:32px;}
.sprite-youtube{background-position:-102px 0;width:32px;height:32px;}
.index-social a div{margin:0 2px;vertical-align:middle;opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);float:right;}
.index-social a:hover div{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.hltext{color:darkgreen;}
.addinfo{color:red;}
footer .subnv{float:left;height:auto;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
footer .navbar .nav > li > a{text-shadow:0 0;color:#0088CC;padding:8px 12px;text-align:center;}
footer .nav .open a:hover .caret{border-top-color:#000;}
footer .dropdown.open .dropdown-toggle{color:#0088CC;}
footer .navbar .nav > li > a:hover{color:#005580;}
footer .subnv:hover{background:#fff;}
footer .nav-tabs .dropdown-toggle:hover .caret, .nav-pills .dropdown-toggle:hover .caret{border-top-color:#005580;}
footer .dropdown-menu{left:86px;}
footer .navbar .dropdown-menu:after{left:110px;border-top:6px solid #FFFFFF;border-bottom:none;top:100%;}
footer .navbar .dropdown-menu:before{left:109px;border-top:7px solid rgba(0, 0, 0, 0.2);border-bottom:none;top:100%;}
#footer-floor .row{margin-left:0;}
.info-domains{margin:0;overflow:hidden;}
.quick-btn .btn{line-height:28px;}
.quick-btn .btn-group a{width:35px;margin-bottom:5px;}
ul.btn-group .btn{padding:0}
.pagination li.active, ul.btn-group li.active{border-style:solid;border-width:1px;float:left;padding:0 14px;background-color:#E5E5E5;-webkit-box-shadow:inset 0 3px 8px rgba(0, 0, 0, 0.125);-moz-box-shadow:inset 0 3px 8px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 8px rgba(0, 0, 0, 0.125);text-shadow:0 1px 0 #FFFFFF;}
ul.btn-group li{line-height:30px;display:inline;}
.btn-group li.active:hover{cursor:default;}
ul.btn-group li a, ul.btn-group li.active a, ul.btn-group li.active a:hover, ul.btn-group li.disabled{text-decoration:none;padding:0 14px;display:block;}
div .row.sp{padding:10px;}
.well .thumbnails .row{margin-left:0;margin-bottom:25px;display:block;}
.well .thumbnails .row:last-child{margin-bottom:0;}
.well .thumbnails .row:first-child,.well .thumbnails .row:nth-child(2){margin-bottom:10px;}
.thumbnails .row .span2 a{height:107px;overflow:hidden;}
.thumbnail img{max-height:107px;}
.img-align{margin-right:10px;margin-top:5px;margin-left:0;}
.non-screen{opacity:0.6;filter:alpha(opacity=60);}
.btn-group p.btn-related-right:first-child, .btn-group p.btn-related-right:last-child{color:#0088CC;border-right:0;-webkit-border-top-right-radius:0px;-moz-border-radius-topright:0px;border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-moz-border-radius-bottomright:0px;border-bottom-right-radius:0px;}
.btn-group p.btn-related-left:first-child, .btn-group p.btn-related-left:last-child{border-bottom-left-radius:0;border-top-left-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-bottom-left-radius:0;-moz-border-top-left-radius:0;}
.btn-group p, .btn-group p:hover{color:#0088CC;}
.btn-group-align{margin-left:0 !important;height:26px;vertical-align:top;margin-bottom:5px;}
#container-section .well{background:#fff;border:0 none;-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0);-moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0);box-shadow:0 0px 0px rgba(0, 0, 0, 0);}
.title-rel{margin-bottom:0;max-height:125px;overflow:hidden;}
.info-rel{margin:0;overflow:hidden;width:100%}
.all-tags{cursor:pointer;border-bottom:1px dotted;line-height:10px;}
a.view-tags{border-top-color:#0088CC;margin-left:4px;margin-top:8px;}
strong.tag-email{line-height:17px;}
.extrarez, .tagrez{display:inline;}
#error{color:#B94A48;}
.form-info{border:1px solid #2d6987;margin-bottom:10px;-webkit-border-radius:3px 3px;-moz-border-radius:3px 3px;border-radius:3px 3px;padding:5px;}
.thumbnails .row:hover{background:none !important;}
a.pull-right:hover{text-decoration:none;}
.thumbnails .domains_central li{float:left;width:31%;padding:2px 5px;overflow:hidden;margin-bottom:10px;height:95px;border:1px solid white;}
.thumbnails .domains_central li a:hover{cursor:pointer;background:#f5f5f5;}
.domains_central{list-style:none outside none;margin-left:0;}
.domains_central .span{margin-left:0 !important;margin-right:10px;}
.d-letter{background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f6f6f6));background-image:-webkit-linear-gradient(top, #ffffff, #f6f6f6);background-image:-o-linear-gradient(top, #ffffff, #f6f6f6);background-image:linear-gradient(to bottom, #ffffff, #f6f6f6);background-image:-moz-linear-gradient(top, #ffffff, #f6f6f6);background-repeat:repeat-x;filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false);border:1px solid white;}
.thumbnails .domains_central li:hover{background:#f6f6f6;border:1px solid #ccc;cursor:pointer;}
.d-letter h1{margin-left:10px;}
ul.domains_central li a{width:150px;}
.quick-btn-central .btn{line-height:30px;}
.quick-btn-central #nav li.current a{color:#000;}
.domains-title{max-height:90px;overflow:hidden;}
.colorYW, .current.colorYW, .galmulti_list li.current,#nav > .current > a, #nav > .current > a:hover, .caption_2, .box_picmulti{background:#E5ECF9}
.topnav{position:fixed;top:42px;z-index:1030;}
.b-login__popup{display:none;}
.form-wrap-signup{border:1px solid #ddd;padding:0px 20px 20px 0px;box-shadow:0 2px 3px rgba(0,0,0,0.35);height:160px;background:#fff;}
.well-form-signup{margin:0;text-align:center;min-height:20px;padding:19px;}
.controls-add-signup{float:right;margin:5px 0 5px 5px;vertical-align:top;}
.add-email-signup{text-align:left;}
.add-email-btn-signup{line-height:20px;margin-left:5px;}
.imleft{float:left;margin:3px 7px 0 0;}
p .art-img{margin:10px auto;display:block}
.articles{margin-bottom:0px;margin-top:15px;padding-bottom:0px;padding-top:0px;width:90%;}
.articles h2{padding-left:5px;}
.articles p{padding:5px;}
div.articles + div#section-1 h4{font-size:18px;}
.img-align-right{float:right;margin-right:0px;margin-top:5px;margin-left:10px;}
.art-clear{clear:both;height:10px;}
.articles .art-clear:last-child{height:0;}
p.descr::first-letter{padding-left:10px;}
.ei_menu{width:95%;overflow:hidden;margin:40px auto 0px;}
.ei_menu ul{height:300px;margin-left:20px;position:relative;display:block;}
.ei_menu ul li{float:left;width:74px;height:270px;position:relative;overflow:hidden;border:1px solid #9F9D9D;border-left:none;}
.ei_menu ul li:first-child{border-left:1px solid #9F9D9D;}
.ei_preview{width:64px;height:300px;cursor:pointer;position:absolute;top:5px;left:5px;background:transparent url(/i/acc_sprite64.png) no-repeat top left;}
.ei_image{position:absolute;left:69px;top:5px;width:64px;height:300px;opacity:0.2;background:transparent url(/i/acc_sprite64.png) no-repeat top left;}
.vert-text{position:absolute;font-size:20px;left:-62px;position:absolute;top:124px;width:200px;-moz-transform:rotate(270deg);-webkit-transform:rotate(270deg);-o-transform:rotate(270deg);writing-mode:tb-rl;}
.moz-vert-text{top:114px;}
.o-vert-text{top:74px;}
.safari-vert-text{top:74px;}
.ei_menu ul li a:hover{opacity:0.7;}
.pos1 span{background-position:0 0;width:64px;height:64px;}
.pos2 span{background-position:-66px 0;width:64px;height:64px;}
.pos3 span{background-position:-132px 0;width:64px;height:64px;}
.pos4 span{background-position:-198px 0;width:64px;height:64px;}
.pos5 span{background-position:-264px 0;width:64px;height:64px;}
.ei_descr{position:absolute;height:250px;border-right:7px solid #f0f0f0;padding:0 10px 5px 5px;left:69px;top:5px;right:0;background:#fff;}
.ei_descr_in{width:214px;position:absolute;}
.ei_descr h2{font-size:18px;background:#fff url(/i/stripe_light.gif) repeat top left;color:#333;padding:0 10px;text-shadow:0px 0px 1px #fff;margin-right:20px;}
.ei_descr h3{font-size:16px;color:#fff;text-shadow:0px 0px 1px #000;font-style:normal;padding:5px 10px;background:#333;margin-right:20px;}
.ei_descr p{color:#000;padding:10px 5px 0px 5px;line-height:18px;font-size:10px;font-family:Arial;text-transform:uppercase;margin-right:20px;height:105px;}
a.a-btn:hover{text-decoration:none;}
.a-btn{background:#a9db80;background:-webkit-gradient(linear,left top,left bottom,color-stop(#a9db80,0),color-stop(#96c56f,1));background:-webkit-linear-gradient(top, #a9db80 0%, #96c56f 100%);background:-moz-linear-gradient(top, #a9db80 0%, #96c56f 100%);background:-o-linear-gradient(top, #a9db80 0%, #96c56f 100%);background:linear-gradient(top, #a9db80 0%, #96c56f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9db80', endColorstr='#96c56f',GradientType=0);padding-left:60px;padding-right:52px;height:55px;width:80px;display:inline-block;position:relative;border:1px solid #80ab5d;-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;float:left;clear:both;overflow:hidden;-webkit-transition:box-shadow 0.3s ease-in-out;-moz-transition:box-shadow 0.3s ease-in-out;-o-transition:box-shadow 0.3s ease-in-out;transition:box-shadow 0.3s ease-in-out;}
.a-btn img, .a-btn span.spriteYW{position:absolute;left:10px;top:5px;border:none;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.a-btn .a-btn-slide-text{position:absolute;font-size:14px;left:10px;width:55px;color:#6d954e;opacity:0;text-shadow:0px 1px 1px rgba(255,255,255,0.4);-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;}
.a-btn-text{padding-top:20px;padding-left:11px;display:block;font-size:24px;text-shadow:0px -1px 1px #80ab5d;}
.a-btn-text small{display:block;font-size:11px;letter-spacing:1px;}
.a-btn-icon-right{position:absolute;right:0px;top:0px;height:100%;width:50px;border-left:1px solid #80ab5d;-webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;-moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;}
.a-btn-icon-right span{background:#4e5c50;width:38px;height:38px;opacity:0.7;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;position:absolute;left:50%;top:50%;margin:-20px 0px 0px -20px;border:1px solid rgba(0,0,0,0.5);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3) inset, 0px 1px 2px rgba(255,255,255,0.5);-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3) inset, 0px 1px 2px rgba(255,255,255,0.5);box-shadow:0px 1px 1px rgba(255,255,255,0.3) inset, 0px 1px 2px rgba(255,255,255,0.5);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.spriteYW{background:url("/i/spriteYW.png") no-repeat center center;}
.sprite-arrow_down{background-position:0 0;width:22px;height:21px;display:block;margin: 8px auto 0;} 
.sprite-icon_YW{background-position:-23px 0;width:24px;height:24px;display: inline-block;} 
.sprite-ywlogobottom{background-position:-48px 0;width:62px;height:27px;display:inline-block;border:0;} 
.sprite-ywmakefolder{ background-position: -111px 0; width: 48px; height: 48px; } 
.a-btn:hover{-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);}
.a-btn:hover img,.a-btn:hover span.spriteYW{-webkit-transform:scale(5);-moz-transform:scale(5);-ms-transform:scale(5);-o-transform:scale(5);transform:scale(5);opacity:0;}
.a-btn:hover .a-btn-slide-text, .a-btn:hover .a-btn-icon-right span{opacity:1;}
.a-btn:active{position:relative;top:1px;background:#80ab5d;-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;border-color:#a9db80;}
.a-btn:active .a-btn-icon-right span{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);}
.full-search-bar{margin:18px auto 38px;position:relative;width:72%;}
.item-stream{background-color:#F5F5F5;border:1px solid #D8D8D8;border-radius:6px 6px 6px 6px;}
.search-input-stream{margin-bottom:40px;}
.full-search-bar .search-input-item{padding:10px;}
li{line-height:18px;}
.full-search-bar form{margin:0;overflow:hidden;padding:0;position:relative;}
.full-search-bar form input[type="text"]{border-right:0 none;float:left;font-size:20px;height:30px;line-height:24px;margin-bottom:0;width:95%;}
.full-search-bar form button[type="submit"]{border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;-moz-border-radius:0 6px 6px 0;height:41px;position:absolute;right:0;top:0;width:106px;font-size:120%;}
.btn-inverse{color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#414141;background-image:-moz-linear-gradient(top, #555, #222);background-image:-ms-linear-gradient(top, #555, #222);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#555), to(#222));background-image:-webkit-linear-gradient(top, #555, #222);background-image:-o-linear-gradient(top, #555, #222);background-image:linear-gradient(top, #555, #222);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);border-color:#222222 #222222 #000000;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:dximagetransform.microsoft.gradient(enabled=false)}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled]{background-color:#222222;color:#FFFFFF;}
#container_2{width:680px;padding:10px;margin-left:25px;position:relative;z-index:0;}
#example_2{width:700px;position:relative;}
#frame_2{position:absolute;z-index:0;width:860px;height:371px;top:-3px;left:-90px;}
#slides_2{position:absolute;top:10px;left:4px;z-index:100;}
.slides_cont{width:670px;overflow:hidden;position:relative;}
.slides_cont div.slide2{display:block;}
#slides_2 .next, #slides_2 .prev{position:absolute;top:147px;left:-39px;width:24px;height:43px;display:block;z-index:101;}
#slides_2 .next{left:685px;}
.caption_2{z-index:500;position:absolute;bottom:0;left:0;line-height:1.33;color:#fff;border-top:2px solid #A1B9E9;text-shadow:none;}
#slide_url a{color:#111010;}
.rshad_box a, .rshad_box img{border:none;}
.rshad_box a{color:#333333;text-decoration:none;}
.rshad_box a:hover{color:#8c0e00;text-decoration:none;}
.rshad_box a:focus{outline:none;}
.rshad_box ul, .rshad_box ol{margin:0;padding:0;}
.rshad_box li{list-style-type:none;padding:1px 0px 4px 10px;}
.white{color:#fff;}
.h3_header{margin-top:0px;margin-bottom:0px;white-space:nowrap}
.db{display:block;}
.fl{float:left;}
.fr{float:right;}
.clear2{display:block;clear:both;font-size:0px;height:0px;overflow:hidden;}
.clear_small{display:block;clear:both;font-size:0px;height:5px;overflow:hidden;line-height:1px;}
.clear_small2{display:block;clear:both;font-size:0px;height:2px;overflow:hidden;line-height:1px;}
.clear_small3{display:block;clear:both;height:5px;overflow:hidden;line-height:1px;font-size:0px;}
.mrt_small2{margin-right:5px !important;}
.pad_box{padding:0 10px;_height:1%;}
.img_box{position:relative;display:block;height:190px;overflow:hidden;border:1px solid #1C56A5;_height:1%;}
a:hover .img_box{cursor:pointer;}
a.img_box:hover + * + h1 a, a.img_box:hover + h2 a, a.img_box:hover + * + * + h1 a, a.img_box:hover + * + h2 a, a.img_box:hover + a, a.img_box:hover + h3 a, a.img_box:hover + * .hove_me, a.img_box:hover + * + .hove_me, a.img_box:hover + div + img + .hove_me, a.img_box:hover + * + * + .hove_me, a.img_box:hover + * + * + * + .hove_me, a:hover + div .hove_me, a.img_box:hover + h3 + div + div + h2 .hove_me, a.img_box:hover + * .hove_me, a.img_box:hover + img + h3 a.hove_me{color:#8c0e00;}
a.img_box:hover + .unhove_me{color:#1c56a5;}
a.img_box:hover + * .unhove_me.red_link, a.img_box:hover + .unhove_me.red_link{color:#b91000;}
.corner_lt, .corner_rt, .corner_lb, .corner_rb{display:block;font-size:0px;line-height:1px;width:1px;height:1px;overflow:hidden;position:absolute;z-index:1;}
.corner_lt{top:0;left:0;}
.corner_rt{top:0;right:0;}
.corner_lb{bottom:0;left:0;}
.corner_rb{right:0;bottom:0;}
.box_picmulti{width:300px;position:relative;border:1px solid #A1B9E9;border-right:0;border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;-webkit-border-radius:5px 0px 0px 5px;padding:10px 10px 20px;}
.box_picmulti a:hover .white{color:#ffce5a !important;}
.box_galmulti{font-size:11px;width:40%;margin-right:-6px;_margin-right:-6px;}
.box_galmulti2{width:100%;}
.galmulti_text{margin-left:5px;border-bottom:1px solid #A1B9E9;height:55px;}
.galmulti_list li.current .galmulti_text{border-bottom:none;}
.galmulti_list{margin:-4px 0 0 0;height:1%;}
.galmulti_list li{background:none;padding:0;height:1% !ie;width:100%;clear:both;float:left;display:block;height:55px;}
.galmulti_list li a{z-index:10;height:42px;background:url(/i/carousel.png) no-repeat left -200px;}
.galmulti_list li a:hover{text-decoration:none;}
.galmulti_list li:hover, .galmulti_list li.current:hover{cursor:pointer}
.galmulti_list li:hover .galmulti_text{border-bottom:none;}
.galmulti_list li a img{display:block;float:left;height:40px;overflow:hidden;border:1px solid #fff;margin-right:5px;margin-top:4px;}
.galmulti_list li div{width:auto;overflow:hidden;white-space:normal;overflow:hidden;}
.galmulti_list li.current{font-weight:bold;border:1px solid #A1B9E9;border-left:0;}
.box_picmulti a:hover .white{color:#ffce5a !important;}
.galmulti_list li.current a, .galmulti_list li.current a:hover{}
.galmulti_list li.current a .rcol_corn, .galmulti_list li a:hover .rcol_corn{background:#fff;}
.galmulti_list .corner_lt{left:4px;top:4px;}
.galmulti_list .corner_rt{right:4px;top:4px;}
.galmulti_list .corner_lb{left:4px;bottom:4px;}
.galmulti_list .corner_rb{right:4px;bottom:4px;}
.counter_multi{color:#fff;position:absolute;display:block;left:0;top:0;width:32px;height:14px;overflow:hidden;font-size:11px;line-height:14px;text-align:center;background:url(/i/carousel.png) no-repeat -110px 0 transparent;}
.imgtext{display:block;position:absolute;left:0;right:0;_width:100%;bottom:0;line-height:15px;background:url('/i/bg_black_70.png') repeat 0 0;}
.imgtext_pad{display:block;padding:6px 10px 7px 10px;height:15px;}
.div_hover:hover{background-color:#fff9eb;}
.rcolor_box{background:#F9FAFD repeat-x top left;_width:100%;max-height:295px;}
.rcolor_box .hr{border-top:1px solid #D6E3FF;font-size:0px;line-height:1px;height:0px;overflow:hidden;}
.rshad_box{width:60%;float:left;}
.rshad_lc{width:101%;}
.ic_photo_white{background:url(/i/carousel.png) no-repeat -79px top;width:13px;height:10px;margin-top:3px;_background-image:url('/i/carousel.gif');}
.ic_video_white{background:url(/i/carousel.png) no-repeat -94px top;width:15px;height:10px;_background-image:url('/i/carousel.gif');}
.pic_nav{white-space:nowrap;margin-top:2px;}
.picmulti_prev{background:url(/i/carousel.png) no-repeat left top;width:22px;height:13px;/*_background-image:url('/i/carousel.gif') no-repeat left top;_height:1%;*/}
.picmulti_next{background:url(/i/carousel.png) no-repeat -24px top;width:22px;height:13px;/*_background-image:url('/i/carousel.gif') no-repeat -24px top;_width:100%;_margin-right:20px;*/}
.pic_dis .picmulti_prev{background:url(/i/carousel.png) no-repeat left -14px;width:22px;height:13px;}
.pic_dis .picmulti_next{background:url(/i/carousel.png) no-repeat -24px -14px;width:22px;height:13px;}
.rating{float:left;width:200px;font-size:10px;min-height:28px;line-height:7px;margin-right:20px;margin-left:2px;}
#star{min-height:19px;cursor:default;width:100px;}
#icon-blank{vertical-align:top;margin-left:5px;margin-top:3px}
ul#nav{margin:0;padding:0;}
#nav p{margin-bottom:20px;}
#nav{list-style:none;width:260px;background-color:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.065);-moz-box-shadow:0 1px 4px rgba(0,0,0,.065);box-shadow:0 1px 4px rgba(0,0,0,.065);}
#nav li a.sec1-3{color:#000;}
#nav > li > a{color:#0088cc;font-weight:bold;display:block;text-decoration:none;*width:190px;margin:0 0 -1px;padding:8px 14px;border:1px solid #e5e5e5;}
#nav > li:first-child > a{-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
#nav > li:last-child > a{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
#nav > .current > a{text-shadow:0;position:relative;z-index:2;}
#nav .icon-chevron-right, .nav .icon-chevron-right{float:right;margin-top:2px;margin-right:-6px;opacity:0.25;filter:alpha(opacity=25);}
.nav .icon-chevron-right{margin-top:0px}
#nav > li > a:hover{color:#005580;background-color:#f5f5f5;text-shadow:1px 1px 1px white;-webkit-text-shadow:1px 1px 1px white;-moz-text-shadow:1px 1px 1px white;}
#nav a:hover .icon-chevron-right, .nav a:hover .icon-chevron-right{opacity:0.5;}
#nav .current .icon-chevron-right,.nav .active .icon-chevron-right{background-image:url(../i/glyphicons-halflings1-1.png);opacity:1;}
#nav .current a:hover .icon-chevron-right,.nav .active a:hover .icon-chevron-right{background-image:url(../i/glyphicons-halflings-white.png);opacity:1;}
.row .span3{min-height:1px;}
.section{padding:20px;}
.section p:last-child{margin-bottom:0;}
.section p:last-child a{text-decoration:none;}
.section-caption{float:left;line-height:30px;margin-right:20px;}
.favicon{float:left;margin-right:10px;margin-top:5px;vertical-align:top;padding-top:2px;}
.thumbnails .subnv, .how-work{float:left;height:auto;}
.thumbnails .subnv:hover{background:#fff;}
.navbar .nav > li > a span{border-bottom:1px dotted;}
.navbar .nav > li > a:hover span, .navbar .nav > li.open > a span, .how-work .nav > li.open > a span{border-bottom:none;}
.thumbnails .navbar .nav > li > a{color:#0088CC;padding:8px 12px;text-shadow:0 0;opacity:0.8;filter:alpha(opacity=80);}
.how-work .navbar .nav > li > a{color:#0088CC;padding:8px 12px 8px 8px;text-shadow:0 0;opacity:0.8;filter:alpha(opacity=80);}
.thumbnails .navbar .nav > li > a:hover, .how-work .navbar .nav > li > a:hover{opacity:1;filter:alpha(opacity=100);border-bottom:none;}
.thumbnails .navbar .dropdown-menu:after{left:180px;}
.thumbnails .navbar .dropdown-menu:before{left:179px;}
.thumbnails .dropdown-menu{left:-56px;}
.thumbnails .nav-header{color:#999999;display:block;font-size:11px;font-weight:bold;line-height:18px;padding:3px 15px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);text-transform:uppercase;}
.sp code{white-space:nowrap;}
.hidden{display:none;}
.icon-thumbs-up:hover{background-position:-96px -169px;cursor:pointer;}
.icon-thumbs-down:hover{background-position:-120px -169px;cursor:pointer;}
.btn-group a .btn{text-decoration:underline !important;}
.btn-group .btn:hover{text-decoration:none !important;}
.spn-tag img.favicon{margin-right:5px;}
.btn-toolbar p{margin:0;}
.dd:hover{background-color:#eee;}
.span1{margin-left:10px !important;}
.controls-add{float:right;margin:5px 0 5px 5px;vertical-align:top;}
.add-email{text-align:left;}
.add-email-btn{line-height:20px;margin-left:5px;}
.well-form{margin:0;text-align:center;min-height:20px;padding:19px;}
dd .span1{margin-right:5px;}
.form-wrap{border:1px solid #ddd;padding:4px;}
.active-massage{display:block;}
.passive-massage{display:none;}
.columns{margin-bottom:50px;margin-left:0;}
.columns ul{display:block;list-style:none;-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 #FFFFFF;padding:25px 20px 5px;margin:0 0 5px;}
.columns ul:hover{cursor:pointer;}
.columns ul li{white-space:nowrap;overflow:hidden;padding:0px 10px 0px 5px;border-bottom:1px dotted #CCCCCC;list-style-type:none;margin:0 0 -1px;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;-ms-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.columns ul li:hover{font-weight:bold;background:#f5f5f5;}
.columns ul li:first-child{border-top:1px dotted #CCCCCC;}
.columns ul li:last-child{border-bottom:0;}
.columns a{margin:0 0 9px;display:block;}
.columns ul li span{float:left;margin-right:10px;}
.columns .more{float:right;margin-left:5px;}
.columns .span6,.columns .span3{border-color:#EEEEEE #DDDDDD #DDDDDD;border-radius:5px 3px;border-right:1px solid #DDDDDD;border-style:solid;border-width:1px;}
.gradient{/*background: url("/i/handmadepaper.png") repeat scroll 0 0 transparent;*/-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;box-shadow: 0 0 0 rgba(0, 0, 0, 0.05) inset;-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.05) inset;-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.05) inset;}
.col{float:left;}
#ads-slide{position:relative;padding:0 0 0 40px;}
.ads-divider{margin:10px 20px 10px 0px;}
.subnav{width:100%;height:auto;}
.subnav .nav{margin-bottom:0;}
.subnav .nav > li{float:none;margin:1px;border:1px solid #e5e5e5;background-color:#eeeeee;background-repeat:repeat-x;background-image:-moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee));background-image:-webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);background-image:-ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);background-image:-o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0);background-image:linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);}
.subnav .nav > li > a{margin:0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.subnav .nav > .active > a,.subnav .nav > .active > a:hover{padding-left:13px;color:#777;background-color:#e9e9e9;border-right-color:#ddd;border-left:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.05);-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,.05);box-shadow:inset 0 3px 5px rgba(0,0,0,.05);}
.subnav .nav > .active > a .caret,.subnav .nav > .active > a:hover .caret{border-top-color:#777;}
#Tgallery{height:310px;}
#Tgallery2{padding-bottom:20px;margin-bottom:38px;}
#nav-after h3,.nav-after h3{margin-bottom:10px;text-align:center;}
#nav-after2 textarea{width:inherit;}
.nav-after #nav-after2{width:45%;}
#nav-after .nav-list > li{overflow:hidden;}
#nav-after .nav-list > li > a{word-wrap:break-word;white-space:nowrap;}
#nav-after .wrap,.nav-after{list-style:none; padding:0px;background:#ffffff;}
#nav-after .wrap{margin-bottom:15px;}
.wrap-in{padding: 9px 15px;border: 1px solid #A1B9E9;-webkit-border-radius:4px 4px 0px 0px;-moz-border-radius:4px 4px 0px 0px;border-radius:4px 4px 0px 0px;background:#E5ECF9;}
.wrap-nav{border: 1px solid #A1B9E9; border-bottom:0 none;padding:10px 0px;margin-top:1px;-webkit-box-shadow:0 1px 0 #FFFFFF inset;-moz-box-shadow:0 1px 0 #FFFFFF inset;box-shadow:0 1px 0 #FFFFFF inset;}
.wrap .modal-footer{border: 1px solid #A1B9E9;background:#E5ECF9;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;padding: 8px 12px 0px;}
.wrap .modal-footer img{float:right;margin-bottom:0;margin-left:5px;}
.wrap-nav .accordion-toggle{position:relative;padding:0px 15px;}
.wrap-nav .accordion-toggle{left:80%;}
#section-1{padding:20px 10px;}
@media (min-width:768px){.h3_header{max-width:75%;overflow:hidden;}
.galmulti_title{width:90px;float:left;overflow:hidden;}
#remove-email-restr{float:left;width:275px;margin-top:-2px;}
.domains_central .span{margin-left:0 !important;margin-right:5px;}
div .row.sp-tag{padding:10px;margin-left:0px !important;}
.quick-btn-central .btn-group a{width:24px;margin-bottom:5px;color:#0088cc;}
#container-section{width:670px;}
#left-of-sidebar{margin-left:130px;}
.without-adsense{width:550px;float:left;margin-left:30px}
#container_2{padding:0 10px;width:500px;}
#example_2{width:500px}
.slides_cont div.slide2{width:506px;max-height:365px;}
.slides_cont{width:510px;}
.caption_2{padding:0px 10px 0px;width:496px;height:70px;}
.box_galmulti{width:33%;}
#frame_2{width:595px;left:-40px;}
.chrome-hidden{visibility:hidden;}
.ei_menu{width:95%;}
.spn-tag{float:left;width:auto;max-width:190px;margin-left:20px;overflow:hidden;max-height:350px;}
.ghostname-tag{width:160px;overflow:hidden;font-size:18px;line-height:27px;color:#333333;font-weight:bold;margin:0;}
#how-work-tag{max-width:290px;}
#how-work-tag .span4{width:275px;}
.how-work .dropdown-menu{left:-40px;}
.how-work .navbar .dropdown-menu:after{left:110px;}
.how-work .navbar .dropdown-menu:before{left:109px;}
.name{float:left;margin-left:20px;}
ul.col-list{margin:0 auto;width:160px;}
#ads-slide{width:110%;}
}
@media(max-width:767px){.h3_header{max-width:55%;overflow:hidden;}
.galmulti_title{width:90px;float:left;overflow:hidden;}
#remove-email-restr{float:left;width:275px;margin-top:-2px;}
.domains_central .span{margin-left:0 !important;margin-right:5px;}
div .row.sp-tag{padding:10px;margin-left:0px !important;}
.quick-btn-central .btn-group a{width:24px;margin-bottom:5px;color:#0088cc;}
#container-section{width:100%;}/*470px*/
#left-of-sidebar{margin-left:130px;}
.without-adsense{float:left;width:100%}
#container_2{padding:0 10px;width:100%;margin-left:0px;}/*450px*/
#example_2{width:100%}/*450px*/
.slides_cont div.slide2{width:100%;height:365px;}/*456px*/
.slides_cont{width:100%;}/*460px*/
.caption_2{padding:0px 10px 0px;width:496px;height:70px;}
.box_galmulti{width:40%;}
#frame_2{width:595px;left:-40px;}
.chrome-hidden{visibility:hidden;}
.ei_menu{width:95%;}
.spn-tag{float:left;width:auto;max-width:190px;margin-left:20px;overflow:hidden;max-height:350px;}
.ghostname-tag{width:160px;overflow:hidden;font-size:18px;line-height:27px;color:#333333;font-weight:bold;margin:0;}
#how-work-tag{max-width:290px;}
#how-work-tag .span4{width:275px;}
.how-work .dropdown-menu{left:-40px;}
.how-work .navbar .dropdown-menu:after{left:110px;}
.how-work .navbar .dropdown-menu:before{left:109px;}
.rating{width:180px;}
.box_picmulti{width:220px;}
#Tgallery2{display:block;}
#Tgallery2{padding-bottom:0px;}
#Tgallery #container_2{padding-left:0px;}
#Tgallery #slides_2{left:0px;}
.thumbnails .dropdown-menu{left:9px}
.thumbnails .navbar .dropdown-menu:after{left:80px;}
.thumbnails .navbar .dropdown-menu:before{left:79px;}
.thumbnails .dropdown-menu .span4{width:250px;}
#slider{margin-left:-35px;}
#ads-slide{padding:0px;}
.ads-divider{margin:10px 0px;}
.col{width:45%;}
.subnav{position:static;top:auto;z-index:auto;width:auto;height:auto;margin-bottom:20px;}
.subnav .nav > li > a{border:0;}
.subnav .nav > li + li > a{border-top:1px solid #e5e5e5;}
.nav-after #nav-after2{width:100%;}
}
@media(max-width:480px){/*#Tgallery2{display:none;}*/
.without-adsense{width:100%;}
#container-section{width:inherit;}
.span6_related{margin-left:0px;}
div .row.sp{padding:0px;}
.col{width:100%;}
.columns{margin-bottom:20px;}
#how-work-tag{max-width:210px;}
#how-work-tag .span4{width:185px;}
.how-work .dropdown-menu{left:-20px;}
ul.btn-group li.active,ul.btn-group li a{padding:0 8px;}
#Tgallery{height:580px;margin-left:-5px;}
#container_2,#example_2,.slides_cont{width:100%;}/*270px*/
#slides_2{width:100%;top:0px}
.slides_cont div.slide2{height:575px;width:100%;}/*276px*/
.rcolor_box{height:595px;}
.pad_box{padding:0px 2px;}
#target{float:left;}
div#navi_div{margin-left:15px;}
.box_picmulti{width:248px; border: 1px solid #A1B9E9;}
.box_galmulti{margin-top:10px;width:268px;min-height:175px;}
.pic_nav img{margin-top:7px;}
.galmulti_title{width:70%;}
#section-1{padding:0px;}
.pad_box{padding:0px}
.rshad_lc{width:98%;}
#slider{margin-left:-31px;}
h2:after{clear:both;}
}
@media (min-width:1200px){
.h3_header{width:auto;}
.galmulti_title{width:auto;float:none;}
#remove-email-restr{float:right;width:275px;margin-top:-2px;}
.domains_central .span{margin-left:0 !important;margin-right:10px;}
div .row.sp-tag{padding:10px 0px;margin-left:20px !important;}
.quick-btn-central .btn-group a{width:30px;margin-bottom:5px;color:#0088cc;}
#container-section{width:100%;}
#left-of-sidebar{margin-left:100px;}
.without-adsense{width:870px;float:left;margin-left:0;}
#container_2{width:680px;padding:0 10px;}
#example_2{width:700px}
.slides_cont div.slide2{width:675px;max-height:305px;}
.slides_cont{width:675px;}
.caption_2{padding:0px 10px 0px 10px;width:98%;height:60px;}
.box_galmulti{width:50%;overflow:hidden;}
#frame_2{width:790px;left:-54px;}
.chrome-hidden{visibility:visible;display:inline-block;width:70%;}
.ei_menu{width:85%;}
.spn-tag{float:left;width:auto;max-width:220px;margin-left:20px;overflow:hidden;max-height:350px;}
.ghostname-tag{width:190px;overflow:hidden;font-size:18px;line-height:27px;color:#333333;font-weight:bold;margin:0;}
#how-work-tag{max-width:390px;}
#how-work-tag .span4{width:300px;}
.how-work .dropdown-menu{left:20px;}
.how-work .navbar .dropdown-menu:after{left:36px;}
.how-work .navbar .dropdown-menu:before{left:35px;}
.name{float:left;margin-left:20px;}
ul.col-list{margin:0 auto;width:210px;}
#ads-slide{width:100%;}
#ads-img{width:853px;}
}